/*     2283885 : 이미지      */
.img__2283885__ {max-width:100%}
.img__2283885__ * {box-sizing:border-box}
.img__2283885__ a {display:block;vertical-align:top}
.img__2283885__ img {width:px;vertical-align:top}

/*     2258165 : 한줄 텍스트      */
.text__2258165__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__2258165__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__2258165__ p {font-size:13px}
}

/*     2258175 : 타이틀 텍스트      */
.title__2258175__ {font-size:0}
.title__2258175__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__2258175__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2258175__.style_top p {padding-top:10px}
.title__2258175__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__2258175__.style_right p {padding-right:14px}
.title__2258175__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__2258175__.style_bottom p {padding-bottom:12px}
.title__2258175__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__2258175__.style_left p {padding-left:14px}
.title__2258175__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__2258175__.style_circle1 p {padding-left:18px}
.title__2258175__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2258175__.style_circle2 p {padding-left:18px}
.title__2258175__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2258175__ p {font-size:24px}
	.title__2258175__.style_top p:before {width:24px}
	.title__2258175__.style_right p:before {height:24px}
	.title__2258175__.style_bottom p:before {width:24px}
	.title__2258175__.style_left p:before {height:24px}
}

/*     2258215 : 타이틀 텍스트      */
.title__2258215__ {font-size:0}
.title__2258215__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__2258215__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2258215__.style_top p {padding-top:10px}
.title__2258215__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__2258215__.style_right p {padding-right:14px}
.title__2258215__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__2258215__.style_bottom p {padding-bottom:12px}
.title__2258215__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__2258215__.style_left p {padding-left:14px}
.title__2258215__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__2258215__.style_circle1 p {padding-left:18px}
.title__2258215__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2258215__.style_circle2 p {padding-left:18px}
.title__2258215__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2258215__ p {font-size:20px}
	.title__2258215__.style_top p:before {width:20px}
	.title__2258215__.style_right p:before {height:20px}
	.title__2258215__.style_bottom p:before {width:20px}
	.title__2258215__.style_left p:before {height:20px}
}

/*     2258225 : 타이틀 텍스트      */
.title__2258225__ {font-size:0}
.title__2258225__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__2258225__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2258225__.style_top p {padding-top:10px}
.title__2258225__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__2258225__.style_right p {padding-right:14px}
.title__2258225__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__2258225__.style_bottom p {padding-bottom:12px}
.title__2258225__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__2258225__.style_left p {padding-left:14px}
.title__2258225__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__2258225__.style_circle1 p {padding-left:18px}
.title__2258225__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2258225__.style_circle2 p {padding-left:18px}
.title__2258225__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2258225__ p {font-size:20px}
	.title__2258225__.style_top p:before {width:20px}
	.title__2258225__.style_right p:before {height:20px}
	.title__2258225__.style_bottom p:before {width:20px}
	.title__2258225__.style_left p:before {height:20px}
}

/*     2258185 : 장문 텍스트      */
.textarea__2258185__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__2258185__ p {font-size:15px}
}

/*     2258205 : 점선      */
.dashed_line__2258205__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__2258205__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__2258205__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__2258205__ {height:20px}
}

/*     2283715 : 한줄 텍스트      */
.text__2283715__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#e0008c;letter-spacing:0;line-height:1.5em;
}
.text__2283715__ p a {color:#e0008c}

@media all and (min-width:1024px){
	.text__2283715__ p {font-size:15px}
}

/*     2283725 : 이미지      */
.img__2283725__ {max-width:100%}
.img__2283725__ * {box-sizing:border-box}
.img__2283725__ a {display:block;vertical-align:top}
.img__2283725__ img {width:px;vertical-align:top}

/*     2258575 : 점선      */
.dashed_line__2258575__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__2258575__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__2258575__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__2258575__ {height:20px}
}

/*     2258345 : 타이틀 텍스트      */
.title__2258345__ {font-size:0}
.title__2258345__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__2258345__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2258345__.style_top p {padding-top:10px}
.title__2258345__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__2258345__.style_right p {padding-right:14px}
.title__2258345__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__2258345__.style_bottom p {padding-bottom:12px}
.title__2258345__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__2258345__.style_left p {padding-left:14px}
.title__2258345__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__2258345__.style_circle1 p {padding-left:18px}
.title__2258345__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2258345__.style_circle2 p {padding-left:18px}
.title__2258345__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2258345__ p {font-size:24px}
	.title__2258345__.style_top p:before {width:24px}
	.title__2258345__.style_right p:before {height:24px}
	.title__2258345__.style_bottom p:before {width:24px}
	.title__2258345__.style_left p:before {height:24px}
}

/*     2283735 : 이미지      */
.img__2283735__ {max-width:100%}
.img__2283735__ * {box-sizing:border-box}
.img__2283735__ a {display:block;vertical-align:top}
.img__2283735__ img {width:px;vertical-align:top}

/*     2283745 : 이미지      */
.img__2283745__ {max-width:100%}
.img__2283745__ * {box-sizing:border-box}
.img__2283745__ a {display:block;vertical-align:top}
.img__2283745__ img {width:px;vertical-align:top}

/*     2283755 : 이미지      */
.img__2283755__ {max-width:100%}
.img__2283755__ * {box-sizing:border-box}
.img__2283755__ a {display:block;vertical-align:top}
.img__2283755__ img {width:px;vertical-align:top}

/*     2283765 : 이미지      */
.img__2283765__ {max-width:100%}
.img__2283765__ * {box-sizing:border-box}
.img__2283765__ a {display:block;vertical-align:top}
.img__2283765__ img {width:px;vertical-align:top}

/*     2283775 : 이미지      */
.img__2283775__ {max-width:100%}
.img__2283775__ * {box-sizing:border-box}
.img__2283775__ a {display:block;vertical-align:top}
.img__2283775__ img {width:px;vertical-align:top}

